Main Page Namespaces Book

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - o -

- operator bool() : Pango::AttrIter , Pango::AttrList , Pango::Color , Pango::AttrList
- operator delete() : Pango::Coverage , Pango::LayoutLine
- operator!=() : Pango::Attribute , Pango::FontDescription , Pango::Rectangle
- operator++() : Pango::AttrIter
- operator=() : Pango::AttrList , Pango::AttrFontDesc , Pango::GlyphString , Pango::AttrColor , Pango::AttrInt , Pango::AttrLanguage , Pango::AttrString , Pango::Attribute , Pango::TabArray , Pango::FontMetrics , Pango::AttrShape , Pango::AttrFloat , Pango::FontDescription , Pango::Language , Pango::Item , Pango::AttrIter
- operator==() : Pango::Rectangle , Pango::FontDescription , Pango::Attribute